
package jworms.util;

public class MathUtil{
  /**
   * Cuts the value to be inside bounds.
   *
   * @param min minimum
   * @param value value
   * @param max maximum
   * @return nearest value in bounds
   */
  public static float inBounds(float min, float value, float max){
    if(value < min) return min;
    if(value > max) return max;
    return value;
  }
}
